---
asante: 1.3.6.1.4.1.298
products: 1.3.6.1.4.1.298.1
snmpAgent: 1.3.6.1.4.1.298.1.1
agentSw: 1.3.6.1.4.1.298.1.1.1
agentRunTimeImageMajorVer: 1.3.6.1.4.1.298.1.1.1.1
agentRunTimeImageMinorVer: 1.3.6.1.4.1.298.1.1.1.2
agentImageLoadMode: 1.3.6.1.4.1.298.1.1.1.3
agentRemoteBootInfo: 1.3.6.1.4.1.298.1.1.1.4
agentRemoteBootProtocol: 1.3.6.1.4.1.298.1.1.1.5
agentRemoteBootFile: 1.3.6.1.4.1.298.1.1.1.6
agentOutBandDialString: 1.3.6.1.4.1.298.1.1.1.7
agentOutBandBaudRate: 1.3.6.1.4.1.298.1.1.1.8
agentReset: 1.3.6.1.4.1.298.1.1.1.9
agentFw: 1.3.6.1.4.1.298.1.1.2
agentFwMajorVer: 1.3.6.1.4.1.298.1.1.2.1
agentFwMinorVer: 1.3.6.1.4.1.298.1.1.2.2
agentHw: 1.3.6.1.4.1.298.1.1.3
agentHwReVer: 1.3.6.1.4.1.298.1.1.3.1
agentHwVer: 1.3.6.1.4.1.298.1.1.3.2
agentNetProtoStkCapMap: 1.3.6.1.4.1.298.1.1.4
agentNetProtocol: 1.3.6.1.4.1.298.1.1.5
ipagentProtocol: 1.3.6.1.4.1.298.1.1.5.1
ipagentIpAddr: 1.3.6.1.4.1.298.1.1.5.1.1
ipagentIpNetMask: 1.3.6.1.4.1.298.1.1.5.1.2
ipagentDefaultGateway: 1.3.6.1.4.1.298.1.1.5.1.3
ipagentBootServerAddr: 1.3.6.1.4.1.298.1.1.5.1.4
ipagentUnAuthIP: 1.3.6.1.4.1.298.1.1.5.1.5
ipagentUnAuthComm: 1.3.6.1.4.1.298.1.1.5.1.6
ipagentTrapRcvrTable: 1.3.6.1.4.1.298.1.1.5.2
ipagentTrapRcvrEntry: 1.3.6.1.4.1.298.1.1.5.2.1
ipagentTrapRcvrIpAddr: 1.3.6.1.4.1.298.1.1.5.2.1.1
ipagentTrapRcvrStatus: 1.3.6.1.4.1.298.1.1.5.2.1.2
ipagentTrapRcvrComm: 1.3.6.1.4.1.298.1.1.5.2.1.3
switch: 1.3.6.1.4.1.298.1.5
eAsntSwitch: 1.3.6.1.4.1.298.1.5.1
eSWAgent: 1.3.6.1.4.1.298.1.5.1.1
eSWAgentSW: 1.3.6.1.4.1.298.1.5.1.1.1
eSWUpDownloadAction: 1.3.6.1.4.1.298.1.5.1.1.1.1
eSWUpDownloadStatus: 1.3.6.1.4.1.298.1.5.1.1.1.2
eSWRemoteDownloadFile: 1.3.6.1.4.1.298.1.5.1.1.1.3
eSWRemoteConfigServer: 1.3.6.1.4.1.298.1.5.1.1.1.4
eSWRemoteConfigFileName: 1.3.6.1.4.1.298.1.5.1.1.1.5
eSWConfigRetryCounter: 1.3.6.1.4.1.298.1.5.1.1.1.6
eSWRemoteImageServer: 1.3.6.1.4.1.298.1.5.1.1.1.7
eSWRemoteImageFileName: 1.3.6.1.4.1.298.1.5.1.1.1.8
eSWImageRetryCounter: 1.3.6.1.4.1.298.1.5.1.1.1.9
eSWActiveImageBank: 1.3.6.1.4.1.298.1.5.1.1.1.10
eSWRemoteDownloadImageBank: 1.3.6.1.4.1.298.1.5.1.1.1.11
eSWResetWaitTime: 1.3.6.1.4.1.298.1.5.1.1.1.12
eSWResetLeftTime: 1.3.6.1.4.1.298.1.5.1.1.1.13
eSWBankImageInfoTable: 1.3.6.1.4.1.298.1.5.1.1.1.14
eSWBankImageInfoEntry: 1.3.6.1.4.1.298.1.5.1.1.1.14.1
eSWBankIndex: 1.3.6.1.4.1.298.1.5.1.1.1.14.1.1
eSWMajorVer: 1.3.6.1.4.1.298.1.5.1.1.1.14.1.2
eSWMinorVer: 1.3.6.1.4.1.298.1.5.1.1.1.14.1.3
eSWDateTime: 1.3.6.1.4.1.298.1.5.1.1.1.14.1.4
eSWTelnetSessions: 1.3.6.1.4.1.298.1.5.1.1.1.15
eSWTelnetSessionActive: 1.3.6.1.4.1.298.1.5.1.1.1.16
eSWTelnetTimeOut: 1.3.6.1.4.1.298.1.5.1.1.1.17
eSWSTP: 1.3.6.1.4.1.298.1.5.1.1.1.18
eSWUserInterfaceTimeOut: 1.3.6.1.4.1.298.1.5.1.1.1.19
eSWBCastMcastThreshold: 1.3.6.1.4.1.298.1.5.1.1.1.20
eSWBCastMcastDuration: 1.3.6.1.4.1.298.1.5.1.1.1.21
eSWCfgFileErrStatus: 1.3.6.1.4.1.298.1.5.1.1.1.22
eSWAgentHW: 1.3.6.1.4.1.298.1.5.1.1.2
eSWDRAMSize: 1.3.6.1.4.1.298.1.5.1.1.2.1
eSWFlashRAMSize: 1.3.6.1.4.1.298.1.5.1.1.2.2
eSWEEPROMSize: 1.3.6.1.4.1.298.1.5.1.1.2.3
eSWAgentFW: 1.3.6.1.4.1.298.1.5.1.1.3
eSWBasic: 1.3.6.1.4.1.298.1.5.1.2
eSWType: 1.3.6.1.4.1.298.1.5.1.2.1
eSWBkpType: 1.3.6.1.4.1.298.1.5.1.2.2
eSWGroupCapacity: 1.3.6.1.4.1.298.1.5.1.2.3
eSWStackLastChange: 1.3.6.1.4.1.298.1.5.1.2.4
eSWGroupInfoTable: 1.3.6.1.4.1.298.1.5.1.2.5
eSWGroupInfoEntry: 1.3.6.1.4.1.298.1.5.1.2.5.1
eSWGrpIndex: 1.3.6.1.4.1.298.1.5.1.2.5.1.1
eSWGrpID: 1.3.6.1.4.1.298.1.5.1.2.5.1.2
eSWGrpState: 1.3.6.1.4.1.298.1.5.1.2.5.1.3
eSWGrpNumofPorts: 1.3.6.1.4.1.298.1.5.1.2.5.1.4
eSWGrpType: 1.3.6.1.4.1.298.1.5.1.2.5.1.5
eSWGrpDescrption: 1.3.6.1.4.1.298.1.5.1.2.5.1.6
eSWGrpLED: 1.3.6.1.4.1.298.1.5.1.2.5.1.7
eSWGrpFanStatus: 1.3.6.1.4.1.298.1.5.1.2.5.1.8
eSWGrpNumofExpPorts: 1.3.6.1.4.1.298.1.5.1.2.5.1.9
eSWGrpLastChange: 1.3.6.1.4.1.298.1.5.1.2.5.1.10
eSWGrpReset: 1.3.6.1.4.1.298.1.5.1.2.5.1.11
eSWPortInfoTable: 1.3.6.1.4.1.298.1.5.1.2.6
eSWPortInfoEntry: 1.3.6.1.4.1.298.1.5.1.2.6.1
eSWPortGrpIndex: 1.3.6.1.4.1.298.1.5.1.2.6.1.1
eSWPortIndex: 1.3.6.1.4.1.298.1.5.1.2.6.1.2
eSWPortType: 1.3.6.1.4.1.298.1.5.1.2.6.1.3
eSWPortAutoNegAbility: 1.3.6.1.4.1.298.1.5.1.2.6.1.4
eSWPortLink: 1.3.6.1.4.1.298.1.5.1.2.6.1.5
eSWPortSpeed: 1.3.6.1.4.1.298.1.5.1.2.6.1.6
eSWPortDuplex: 1.3.6.1.4.1.298.1.5.1.2.6.1.7
eSWGpPtInfoTable: 1.3.6.1.4.1.298.1.5.1.2.7
eSWGpPtInfoEntry: 1.3.6.1.4.1.298.1.5.1.2.7.1
eSWGpPtInfoIndex: 1.3.6.1.4.1.298.1.5.1.2.7.1.1
eSWGpPtInfoType: 1.3.6.1.4.1.298.1.5.1.2.7.1.2
eSWGpPtInfoAutoNegAbility: 1.3.6.1.4.1.298.1.5.1.2.7.1.3
eSWGpPtInfoLink: 1.3.6.1.4.1.298.1.5.1.2.7.1.4
eSWGpPtInfoSpeed: 1.3.6.1.4.1.298.1.5.1.2.7.1.5
eSWGpPtInfoDuplex: 1.3.6.1.4.1.298.1.5.1.2.7.1.6
eSWPtMacInfoTable: 1.3.6.1.4.1.298.1.5.1.2.8
eSWPtMacInfoEntry: 1.3.6.1.4.1.298.1.5.1.2.8.1
eSWPtMacPort: 1.3.6.1.4.1.298.1.5.1.2.8.1.1
eSWPtMacMACADDR: 1.3.6.1.4.1.298.1.5.1.2.8.1.2
eSWVlanInfo: 1.3.6.1.4.1.298.1.5.1.2.9
eSWVlanVersion: 1.3.6.1.4.1.298.1.5.1.2.9.1
eSWVlanMaxCapacity: 1.3.6.1.4.1.298.1.5.1.2.9.2
eSWVlanTypesSupported: 1.3.6.1.4.1.298.1.5.1.2.9.3
eSWVlanTable: 1.3.6.1.4.1.298.1.5.1.2.9.4
eSWVlanEntry: 1.3.6.1.4.1.298.1.5.1.2.9.4.1
eSWVLANIndex: 1.3.6.1.4.1.298.1.5.1.2.9.4.1.1
eSWVlanName: 1.3.6.1.4.1.298.1.5.1.2.9.4.1.2
eSWVlanID: 1.3.6.1.4.1.298.1.5.1.2.9.4.1.3
eSWVlanMemberSet: 1.3.6.1.4.1.298.1.5.1.2.9.4.1.4
eSWVlanMgmAccess: 1.3.6.1.4.1.298.1.5.1.2.9.4.1.5
eSWTrunkBundleCapacity: 1.3.6.1.4.1.298.1.5.1.2.10
eSWTrunkBundleTable: 1.3.6.1.4.1.298.1.5.1.2.11
eSWTrunkBundleEntry: 1.3.6.1.4.1.298.1.5.1.2.11.1
eSWTrunkBundleIndex: 1.3.6.1.4.1.298.1.5.1.2.11.1.1
eSWTrunkBundlePortA: 1.3.6.1.4.1.298.1.5.1.2.11.1.2
eSWTrunkBundlePortB: 1.3.6.1.4.1.298.1.5.1.2.11.1.3
eSWTrunkBundleState: 1.3.6.1.4.1.298.1.5.1.2.11.1.4
eSWNetSecurityInfo: 1.3.6.1.4.1.298.1.5.1.2.13
eSWNetworkSecurityVersion: 1.3.6.1.4.1.298.1.5.1.2.13.1
eSWNetworkSecurityMAXLevels: 1.3.6.1.4.1.298.1.5.1.2.13.2
eSWSecurityTypesSupported: 1.3.6.1.4.1.298.1.5.1.2.13.3
eSWSecConfigTable: 1.3.6.1.4.1.298.1.5.1.2.13.4
eSWSecConfigEntry: 1.3.6.1.4.1.298.1.5.1.2.13.4.1
eSWSecPortIndex: 1.3.6.1.4.1.298.1.5.1.2.13.4.1.1
eSWSecurityLevel: 1.3.6.1.4.1.298.1.5.1.2.13.4.1.2
eSWSecMonitorPort: 1.3.6.1.4.1.298.1.5.1.2.13.5
eSWSecurityTrapEnable: 1.3.6.1.4.1.298.1.5.1.2.13.6
eSWSecIncSetConfigTable: 1.3.6.1.4.1.298.1.5.1.2.13.7
eSWSecIncSetConfigEntry: 1.3.6.1.4.1.298.1.5.1.2.13.7.1
eSWIncSetPort: 1.3.6.1.4.1.298.1.5.1.2.13.7.1.1
eSWIncSetMACAddr: 1.3.6.1.4.1.298.1.5.1.2.13.7.1.2
eSWIncSetMACStatus: 1.3.6.1.4.1.298.1.5.1.2.13.7.1.3
eSWSecIntMACAddrTable: 1.3.6.1.4.1.298.1.5.1.2.13.8
eSWSecIntMACAddrEntry: 1.3.6.1.4.1.298.1.5.1.2.13.8.1
eSWIntMACAddrPort: 1.3.6.1.4.1.298.1.5.1.2.13.8.1.1
eSWIntMACAddr: 1.3.6.1.4.1.298.1.5.1.2.13.8.1.2
eSWFilteringInfo: 1.3.6.1.4.1.298.1.5.1.2.14
eSWFilteringTypesSupported: 1.3.6.1.4.1.298.1.5.1.2.14.1
eSWFiltMACVLANBasedConfigTable: 1.3.6.1.4.1.298.1.5.1.2.14.2
eSWFiltMACVLANBasedConfigEntry: 1.3.6.1.4.1.298.1.5.1.2.14.2.1
eSWVIDIndex: 1.3.6.1.4.1.298.1.5.1.2.14.2.1.1
eSWFiltMACAddr: 1.3.6.1.4.1.298.1.5.1.2.14.2.1.2
eSWFiltMACSts: 1.3.6.1.4.1.298.1.5.1.2.14.2.1.3
eSWFiltMACPortBasedConfigTable: 1.3.6.1.4.1.298.1.5.1.2.14.3
eSWFiltMACPortBasedConfigEntry: 1.3.6.1.4.1.298.1.5.1.2.14.3.1
eSWFiltPortIndex: 1.3.6.1.4.1.298.1.5.1.2.14.3.1.1
eSWFiltPMACAddr: 1.3.6.1.4.1.298.1.5.1.2.14.3.1.2
eSWFiltPMACStatus: 1.3.6.1.4.1.298.1.5.1.2.14.3.1.3
eSWFiltProtVLANBasedCFGTable: 1.3.6.1.4.1.298.1.5.1.2.14.4
eSWFiltProtVLANBasedCFGEntry: 1.3.6.1.4.1.298.1.5.1.2.14.4.1
eSWFiltProtocolVID: 1.3.6.1.4.1.298.1.5.1.2.14.4.1.1
eSWFiltVLANProtocolType: 1.3.6.1.4.1.298.1.5.1.2.14.4.1.2
eSWFiltProtPortBasedCFGTable: 1.3.6.1.4.1.298.1.5.1.2.14.5
eSWFiltProtPortBasedCFGEntry: 1.3.6.1.4.1.298.1.5.1.2.14.5.1
eSWFiltProtPort: 1.3.6.1.4.1.298.1.5.1.2.14.5.1.1
eSWFiltProtcolType: 1.3.6.1.4.1.298.1.5.1.2.14.5.1.2
eSWCtrl: 1.3.6.1.4.1.298.1.5.1.3
eSWPortCtrlTable: 1.3.6.1.4.1.298.1.5.1.3.1
eSWPortCtrlEntry: 1.3.6.1.4.1.298.1.5.1.3.1.1
eSWGrpPtCtrlIndex: 1.3.6.1.4.1.298.1.5.1.3.1.1.1
eSWPortCtrlIndex: 1.3.6.1.4.1.298.1.5.1.3.1.1.2
eSWPortCtrlState: 1.3.6.1.4.1.298.1.5.1.3.1.1.3
eSWPortCtrlBcastFilter: 1.3.6.1.4.1.298.1.5.1.3.1.1.4
eSWPortCtrlStNFw: 1.3.6.1.4.1.298.1.5.1.3.1.1.5
eSWPortCtrlSTP: 1.3.6.1.4.1.298.1.5.1.3.1.1.6
eSWPortCtrlVlanID: 1.3.6.1.4.1.298.1.5.1.3.1.1.7
eSWPortCtrlVlanTagging: 1.3.6.1.4.1.298.1.5.1.3.1.1.8
eSWPortCtrlVlanGroups: 1.3.6.1.4.1.298.1.5.1.3.1.1.9
eSWPortCtrlTrunkBundleIndex: 1.3.6.1.4.1.298.1.5.1.3.1.1.10
eSWPortCtrlGVRPEnable: 1.3.6.1.4.1.298.1.5.1.3.1.1.11
eSWPortCtrlSecurityLevel: 1.3.6.1.4.1.298.1.5.1.3.1.1.12
eSWPortProtocolFilter: 1.3.6.1.4.1.298.1.5.1.3.1.1.13
eSWGpPtCtrlTable: 1.3.6.1.4.1.298.1.5.1.3.2
eSWGpPtCtrlEntry: 1.3.6.1.4.1.298.1.5.1.3.2.1
eSWGpPtCtrlIndex: 1.3.6.1.4.1.298.1.5.1.3.2.1.1
eSWGpPtCtrlState: 1.3.6.1.4.1.298.1.5.1.3.2.1.2
eSWGpPtCtrlBcastFilter: 1.3.6.1.4.1.298.1.5.1.3.2.1.3
eSWGpPtCtrlStNFw: 1.3.6.1.4.1.298.1.5.1.3.2.1.4
eSWGpPtCtrlSTP: 1.3.6.1.4.1.298.1.5.1.3.2.1.5
eSWGpPtCtrlSecurityLevel: 1.3.6.1.4.1.298.1.5.1.3.2.1.6
eSWGpPtProtocolFilter: 1.3.6.1.4.1.298.1.5.1.3.2.1.7
eSWAutoPortCtrlTable: 1.3.6.1.4.1.298.1.5.1.3.3
eSWAutoPortCtrlEntry: 1.3.6.1.4.1.298.1.5.1.3.3.1
eSWAutoNegGrpIndex: 1.3.6.1.4.1.298.1.5.1.3.3.1.1
eSWAutoNegPortIndex: 1.3.6.1.4.1.298.1.5.1.3.3.1.2
eSWAutoNegAdminState: 1.3.6.1.4.1.298.1.5.1.3.3.1.3
eSWAutoNegRemoteAble: 1.3.6.1.4.1.298.1.5.1.3.3.1.4
eSWAutoNegAutoConfig: 1.3.6.1.4.1.298.1.5.1.3.3.1.5
eSWAutoNegLocalAbility: 1.3.6.1.4.1.298.1.5.1.3.3.1.6
eSWAutoNegAdvertisedAbility: 1.3.6.1.4.1.298.1.5.1.3.3.1.7
eSWAutoNegReceivedAbility: 1.3.6.1.4.1.298.1.5.1.3.3.1.8
eSWAutoNegRestartAutoConfig: 1.3.6.1.4.1.298.1.5.1.3.3.1.9
eSWMonitor: 1.3.6.1.4.1.298.1.5.1.4
eSWMonIPTable: 1.3.6.1.4.1.298.1.5.1.4.1
eSWMonIPEntry: 1.3.6.1.4.1.298.1.5.1.4.1.1
eSWMonIP: 1.3.6.1.4.1.298.1.5.1.4.1.1.1
eSWMonMAC: 1.3.6.1.4.1.298.1.5.1.4.1.1.2
eSWMonVLANID: 1.3.6.1.4.1.298.1.5.1.4.1.1.3
eSWMonGrp: 1.3.6.1.4.1.298.1.5.1.4.1.1.4
eSWMonPort: 1.3.6.1.4.1.298.1.5.1.4.1.1.5
productId: 1.3.6.1.4.1.298.2
concProductId: 1.3.6.1.4.1.298.2.2
intraswitch: 1.3.6.1.4.1.298.2.2.11
intrastack: 1.3.6.1.4.1.298.2.2.12
friendlyswitch: 1.3.6.1.4.1.298.2.2.13
intraSwitch6216M: 1.3.6.1.4.1.298.2.2.16
intraSwitch6224: 1.3.6.1.4.1.298.2.2.17
intraCore8000: 1.3.6.1.4.1.298.2.2.22
intraCore9000: 1.3.6.1.4.1.298.2.2.23
eSWFanFail: 1.3.6.1.4.1.2980.3
eSWExpPortConnectStateChange: 1.3.6.1.4.1.2980.4
eSWIPSpoofing: 1.3.6.1.4.1.2980.5
eSWStationMove: 1.3.6.1.4.1.2980.6
eSWNewNodeDetected: 1.3.6.1.4.1.2980.7
eSWIntruderDetected: 1.3.6.1.4.1.2980.8
eSWIntruderPortDisable: 1.3.6.1.4.1.2980.9
eSWEnhIPSpoofing: 1.3.6.1.4.1.2980.10
eSWEnhStationMove: 1.3.6.1.4.1.2980.11
eSWEnhNewNodeDetected: 1.3.6.1.4.1.2980.12
eSWEnhIntruderDetected: 1.3.6.1.4.1.2980.13
eSWEnhIntruderPortDisable: 1.3.6.1.4.1.2980.14